[Desktop Entry]
Icon=highlight
Type=Service
ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_netmeeting
X-TDE-FactoryName=NetmeetingConfigFactory
X-TDE-ParentApp=kopete_netmeeting
X-TDE-ParentComponents=kopete_netmeeting

Name=Netmeeting

Comment=Voice and Video with MSN Messenger
